module git.brueck.tools/jackhead/go-playground.git

go 1.24.1

require (
	github.com/chzyer/readline v1.5.1
	github.com/mattn/go-sqlite3 v1.14.27
	github.com/rs/zerolog v1.34.0
	go.mau.fi/util v0.8.6
	maunium.net/go/mautrix v0.23.2
)

require (
	filippo.io/edwards25519 v1.1.0 // indirect
	github.com/mattn/go-colorable v0.1.14 // indirect
	github.com/mattn/go-isatty v0.0.20 // indirect
	github.com/petermattis/goid v0.0.0-20250303134427-723919f7f203 // indirect
	github.com/tidwall/gjson v1.18.0 // indirect
	github.com/tidwall/match v1.1.1 // indirect
	github.com/tidwall/pretty v1.2.1 // indirect
	github.com/tidwall/sjson v1.2.5 // indirect
	golang.org/x/crypto v0.36.0 // indirect
	golang.org/x/exp v0.0.0-20250305212735-054e65f0b394 // indirect
	golang.org/x/sys v0.31.0 // indirect
	golang.org/x/text v0.23.0 // indirect
)
